Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1457172 - rpcbind crash on start [rhel-7.3.z]
rpcbind crash on start [rhel-7.3.z]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rpcbind (Show other bugs)
7.3
x86_64 Linux
urgent Severity urgent
: rc
: ---
Assigned To: Steve Dickson
Yongcheng Yang
: Regression, ZStream
Depends On: 1454876
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-31 05:00 EDT by Jaroslav Reznik
Modified: 2017-07-18 04:23 EDT (History)
35 users (show)

See Also:
Fixed In Version: rpcbind-0.2.0-38.el7_3.1
Doc Type: Bug Fix
Doc Text:
Cause: Static memory was being freed do to a bug in the fix for CVE-2017-8779 Consequence: Rpcbind would die on start up do to a segmentation fault Fix: Remove code that was needlessly do the freeing of static memory Result: rpcbind now starts up cleanly
Story Points: ---
Clone Of: 1454876
Environment:
Last Closed: 2017-06-13 11:34:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3053461 None None None 2017-05-31 05:01 EDT
Red Hat Product Errata RHBA-2017:1436 normal SHIPPED_LIVE rpcbind bug fix update 2017-06-13 15:33:52 EDT

  None (edit)
Description Jaroslav Reznik 2017-05-31 05:00:54 EDT
This bug has been copied from bug #1454876 and has been proposed
to be backported to 7.3 z-stream (EUS).
Comment 6 VUIIS SysAdmin 2017-06-01 12:36:02 EDT
When will rpcbind-0.2.0-38.el7_3.1 be available in the update stream?
Comment 7 Yongcheng Yang 2017-06-02 00:07:09 EDT
Moving to VERIFIED according to Comment #4.

Other regression tests are in progress now.
Comment 10 errata-xmlrpc 2017-06-13 11:34:33 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1436

Note You need to log in before you can comment on or make changes to this bug.